
/* Class = "NSTableColumn"; headerCell.title = "20m"; ObjectID = "22e-kV-aEv"; */
"22e-kV-aEv.headerCell.title" = "20m";

/* Class = "NSTableColumn"; headerCell.title = "17m"; ObjectID = "25B-HS-M4j"; */
"25B-HS-M4j.headerCell.title" = "17m";

/* Class = "NSTableColumn"; headerCell.title = "State"; ObjectID = "2U8-Vk-UPk"; */
"2U8-Vk-UPk.headerCell.title" = "State";

/* Class = "NSTableColumn"; headerCell.title = "12m"; ObjectID = "2nH-zf-dL4"; */
"2nH-zf-dL4.headerCell.title" = "12m";

/* Class = "NSTableColumn"; headerCell.title = "30m"; ObjectID = "31a-uR-bcM"; */
"31a-uR-bcM.headerCell.title" = "30m";

/* Class = "NSTableColumn"; headerCell.title = "15m"; ObjectID = "4IY-va-X4e"; */
"4IY-va-X4e.headerCell.title" = "15m";

/* Class = "NSWindow"; title = "Japanese States"; ObjectID = "4Qb-jC-778"; */
"4Qb-jC-778.title" = "Japanese States";

/* Class = "NSMenuItem"; title = "Phone"; ObjectID = "6Jb-Vm-ZLw"; */
"6Jb-Vm-ZLw.title" = "Phone";

/* Class = "NSMenuItem"; title = "Paper QSL"; ObjectID = "79h-MG-3z7"; */
"79h-MG-3z7.title" = "Paper QSL";

/* Class = "NSMenuItem"; title = "LoTW QSL"; ObjectID = "8pa-G8-kvw"; */
"8pa-G8-kvw.title" = "LoTW QSL";

/* Class = "NSTableColumn"; headerCell.title = "70cm"; ObjectID = "QkD-7q-YZ4"; */
"QkD-7q-YZ4.headerCell.title" = "70cm";

/* Class = "NSMenuItem"; title = "Data"; ObjectID = "Qwr-Hv-iE1"; */
"Qwr-Hv-iE1.title" = "Data";

/* Class = "NSTableColumn"; headerCell.title = "6m"; ObjectID = "TQM-yt-6SX"; */
"TQM-yt-6SX.headerCell.title" = "6m";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "UEk-qz-Vzb"; */
"UEk-qz-Vzb.title" = "1";

/* Class = "NSMenuItem"; title = "Worked"; ObjectID = "Xu8-5d-ybD"; */
"Xu8-5d-ybD.title" = "Worked";

/* Class = "NSMenuItem"; title = "Either QSL"; ObjectID = "ZAU-lH-xId"; */
"ZAU-lH-xId.title" = "Either QSL";

/* Class = "NSTableColumn"; headerCell.title = "160m"; ObjectID = "ZAm-d1-Qpx"; */
"ZAm-d1-Qpx.headerCell.title" = "160m";

/* Class = "NSMenuItem"; title = "CW"; ObjectID = "fTM-0z-brt"; */
"fTM-0z-brt.title" = "CW";

/* Class = "NSMenuItem"; title = "Mixed"; ObjectID = "hbP-9O-R02"; */
"hbP-9O-R02.title" = "Mixed";

/* Class = "NSTableColumn"; headerCell.title = "40m"; ObjectID = "kTZ-8j-08U"; */
"kTZ-8j-08U.headerCell.title" = "40m";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "lFH-Wu-jQv"; */
"lFH-Wu-jQv.title" = "1";

/* Class = "NSTextFieldCell"; title = "Searching..."; ObjectID = "m21-qn-Xt6"; */
"m21-qn-Xt6.title" = "Searching...";

/* Class = "NSTableColumn"; headerCell.title = "2m"; ObjectID = "mu3-Jj-vCP"; */
"mu3-Jj-vCP.headerCell.title" = "2m";

/* Class = "NSTableColumn"; headerCell.title = "80m"; ObjectID = "mui-5j-Leu"; */
"mui-5j-Leu.headerCell.title" = "80m";

/* Class = "NSTableColumn"; headerCell.title = "State name"; ObjectID = "pC5-iI-DWM"; */
"pC5-iI-DWM.headerCell.title" = "State name";

/* Class = "NSTableColumn"; headerCell.title = "10m"; ObjectID = "qQK-yt-lgQ"; */
"qQK-yt-lgQ.headerCell.title" = "10m";
